/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


/****************************************************************************************************************************
 										CLASSIC CSS
*****************************************************************************************************************************/

/***************
Header
***************/

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .woodmart-search-form {
    margin-right: 0px !important;
	}
}

/*****************************
Cart
*****************************/
.woodmart-shopping-cart.wd-tools-element.woodmart-cart-design-3.cart-widget-opener {
    border-color: #83b735;
    border-style: solid;
    border-width: 1px;
    padding: 2px 4px;
}

.woodmart-shopping-cart.wd-tools-element.woodmart-cart-design-3.cart-widget-opener:hover {
  background-color: #83b735;
}

.woodmart-cart-design-3 .woodmart-cart-icon::before {
    color: #83b735;
}

.woodmart-shopping-cart.wd-tools-element.woodmart-cart-design-3.cart-widget-opener:hover .woodmart-cart-icon::before{
  color: #ffffff ;
}

.woodmart-shopping-cart.wd-tools-element.woodmart-cart-design-3.cart-widget-opener:hover .woocommerce-Price-amount.amount{
  color: #ffffff;
}

.woodmart-shopping-cart.wd-tools-element.woodmart-cart-design-3.cart-widget-opener:hover .woodmart-cart-number {
  color: #ffffff;
}

.whb-clone .wd-tools-element > a, .whb-clone .main-nav .item-level-0 > a, .whb-clone .whb-secondary-menu .item-level-0 > a, .whb-clone .categories-menu-opener, .whb-clone .menu-opener, .whb-clone .whb-divider-stretch::before, .whb-clone .navigation-style-bordered .item-level-0 > a, .whb-clone form.woocommerce-currency-switcher-form .dd-selected, .whb-clone .whb-text-element .wcml-dropdown a.wcml-cs-item-toggle {
    height: 50px;
}

.min-amnt-mssg {
    text-align: center;
    font-weight: bold;
}

.min_price {
    font-size: 1.2em;
    color: #83b735;
}

/*******************
Menu
*******************/
.woodmart-navigation .item-level-0 > a {
    text-transform: none !important;
}

.menu-mega-dropdown .sub-menu > li > a, .mega-menu-list > li > a {
    text-transform: none !important;
}

.sub-menu.bold.mega-menu-list a:first-child {
    font-weight: bold;
}

/*********************
Product Grid
*********************/
.woodmart-buttons.wd-pos-r-t {
    display: none;
}

.out-of-stock.product-label {
    display: none;
}

.product-wrapper:hover > .product-element-bottom .product-title a {
  color: #83B735;
  text-decoration: underline;
}

.product-grid-item.product.woodmart-hover-quick:hover > .product-title a{
  color: #83B735;
  text-decoration: underline;
}

.product-grid-item .product-element-bottom p {
    text-align: left !important;
}

.product-grid-item {
    text-align: left;
}

.available_again_shop {
    color: #83b735;
    font-size: 16px;
    font-weight: 500;
}

p.available_shop {
    margin-bottom: 0px;
}

.products.elements-grid .price .amount {
    font-size: 18px;
}

.title-line-two .product-grid-item .product-title {
    max-height: 60px;
    height: 60px;
}


.product-grid-item .quantity {
    background-color: white;
}

/*
Cancel Hover Zoom
*/
.category-grid-item:hover .category-image {
    -webkit-transform: none !important;
    transform: none !important;
}

/*
Box shadow
*/
.woodmart-hover-tiled .product-wrapper {
    box-shadow: none;
}

/*
#promo-center-1 .promo-banner-image.image-1 {
    padding: 48px;
}
*/

/***********************************
Single Products
***********************************/


#sp-woo-product-slider-3992 div#wps-slider-section img.wpsf-product-img{
  border-style: none !important;
}

/*
.summary-inner .woocommerce-breadcrumb {
    display: none;
}
*/

.stock.out-of-stock {
    display: none;
}

.woocommerce-breadcrumb {
  margin-bottom: 16px;
}

.product_title.entry-title {
    font-size: 28px;
    font-weight: normal;
  	margin-top:20px;
}

.woocommerce-product-gallery .slick-slider{
  width: 80px;
}

.product_title.entry-title {
    text-align: center;
}

.sku_wrapper.mysku {    
    color: black;
}

.product-image-summary .summary-inner > .price {
  padding-top: 20px;
}

.summary-inner {
    height: 100%;
}

.available_again {
    color: #83b735;
    font-size: 16px;
    font-weight: 500;
}

.single_add_to_cart_button.button.alt {
    font-size: 11px;
    border-radius: 15px;
}

.reg-messg {
    padding-bottom: 20px;
}

.fa.fa-facebook {
    color: #4267B2;
}

.fa.fa-twitter {
    color: #1DA1F2;
}

.fa.fa-pinterest {
    color: #C8232C;
}

.fa.fa-linkedin {
    color: #2867b2;
}

.fa.fa-telegram {
    color: #08C;
}

.summary-inner {
    padding: 10px;
    border-style: dotted;
    border-width: 1px;
}

.summary-inner .price .woocommerce-Price-amount.amount {
    font-size: 38px;
}

.cust-messg {
  margin: 20px 0;
}

.cust-messg a{
  font-size: 18px;
}

.woodmart-scroll-content p {
    text-align: left;
}

.woodmart-accordion-title.tab-title-woodmart_custom_tab {
    color: #b50808;
    font-weight: bold;
}

#tab-woodmart_custom_tab {
    text-align: left;
    font-weight: bold;
    font-style: italic;
    text-decoration: underline;
}

.tagged_as {
    display: none !important;
}

/***********************************
Home
***********************************/
/*3 images with links row*/

.image13 {
    margin-bottom: 16px;
}

.row3img h3, .row3img p {
  margin-bottom: 16px;
}

#link1 p, #link2 p, #link3 p {
  color: #777;
}

#link1:hover a.green, #link2:hover a.green, #link3:hover a.green {
    color: red !important;
}

/************************************
Footer
************************************/

.footer-column.footer-column-6.col-12.col-sm-6.col-md-4.col-lg-2 .fa {
  font-size: 20px;
}

/***********************************
Weoocomerce Error Message
***********************************/

div.wpcf7-validation-errors, div.wpcf7-mail-sent-ng, .mc4wp-error, .mc4wp-notice, .woocommerce-error, .woocommerce-info, .dokan-alert-warning, .dokan-alert-danger, .dokan-alert-info, .dokan-error, .dokan-info {
    background-color: #D70926;
}





/****************************************************************************************************************************
 										MEDIA QUERIES
*****************************************************************************************************************************/


/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
  /* STYLES GO HERE */
  
    /*SINGLE PRODUCT META COLUMN*/
  	.col-lg-4.col-12.col-md-6.summary.entry-summary {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
    margin-left: 5%; 
	}
  	
  	/*IMAGE THUMBNAILS*/
  	.product-image-thumbnail {
    width: 93px !important;
	}
  
  	/*ZOOM THUMB IMAGES*/
  div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer a{
    width: 40%;
  }
  
}
 
/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
  /* HIDE F1-5 */
    .footer-column.footer-column-1.col-12.col-sm-6.col-md-4.col-lg-2,
    .footer-column.footer-column-2.col-12.col-sm-6.col-md-4.col-lg-2,
    .footer-column.footer-column-3.col-12.col-sm-6.col-md-4.col-lg-2,
    .footer-column.footer-column-4.col-12.col-sm-6.col-md-4.col-lg-2,
    .footer-column.footer-column-5.col-12.col-sm-6.col-md-4.col-lg-2{
      display: none;
    }

  /* SHOW F6 */
    .footer-column.footer-column-6.col-12.col-sm-6.col-md-4.col-lg-2 {
      display: block;
    }

}
 
/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
/* HIDE F1-5 */
  .footer-column.footer-column-1.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-2.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-3.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-4.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-5.col-12.col-sm-6.col-md-4.col-lg-2{
    display: none;
  }
 
/* SHOW F6 */
  .footer-column.footer-column-6.col-12.col-sm-6.col-md-4.col-lg-2 {
    display: block;
  }
  
/*HIDE BREADCRUMBS*/  
	/*
  .woocommerce-breadcrumb{
    display: none;
  }
	*/
 
}
 
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
/* STYLES GO HERE */
  
    /*SINGLE PRODUCT META COLUMN*/
  	.col-lg-4.col-12.col-md-6.summary.entry-summary {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
    margin-left: 5%; 
	}
  
    /*IMAGE THUMBNAILS*/
  	.product-image-thumbnail {
    width: 153px !important;
	}  
  
    /*ZOOM THYMB IMAGES*/
  	div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer a{
    width: 40%;
  }
  
}
 
/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
  /* HIDE F1-5 */
    .footer-column.footer-column-1.col-12.col-sm-6.col-md-4.col-lg-2,
    .footer-column.footer-column-2.col-12.col-sm-6.col-md-4.col-lg-2,
    .footer-column.footer-column-3.col-12.col-sm-6.col-md-4.col-lg-2,
    .footer-column.footer-column-4.col-12.col-sm-6.col-md-4.col-lg-2,
    .footer-column.footer-column-5.col-12.col-sm-6.col-md-4.col-lg-2{
      display: none;
    }

  /* SHOW F6 */
    .footer-column.footer-column-6.col-12.col-sm-6.col-md-4.col-lg-2 {
      display: block;
    }
}
 
/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
/* HIDE F1-5 */
  .footer-column.footer-column-1.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-2.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-3.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-4.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-5.col-12.col-sm-6.col-md-4.col-lg-2{
    display: none;
  }
 
/* SHOW F6 */
  .footer-column.footer-column-6.col-12.col-sm-6.col-md-4.col-lg-2 {
    display: block;
  }
  
  /*HIDE BREADCRUMBS*/  
	/*
  .woocommerce-breadcrumb{
    display: none;
  }
	*/
}
 
/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
       
		/* HIDE F1-5 */
          .footer-column.footer-column-1.col-12.col-sm-6.col-md-4.col-lg-2,
          .footer-column.footer-column-2.col-12.col-sm-6.col-md-4.col-lg-2,
          .footer-column.footer-column-3.col-12.col-sm-6.col-md-4.col-lg-2,
          .footer-column.footer-column-4.col-12.col-sm-6.col-md-4.col-lg-2,
          .footer-column.footer-column-5.col-12.col-sm-6.col-md-4.col-lg-2{
            display: block;
          }
 
      /* SHOW F6 */
        .footer-column.footer-column-6.col-12.col-sm-6.col-md-4.col-lg-2 {
          display: none;
        }
		
       /*SINGLE PRODUCT META COLUMN*/
        .col-lg-4.col-12.col-md-6.summary.entry-summary {
        -ms-flex: 0 0 13.333333%;
        flex: 0 0 17.9%;
        max-width: 17.9%;
       /* margin-left: 5%; */
      }
  
		/*
		.col-lg-8.col-12.col-md-6.product-images {
      	margin-right: 5%;
		margin-left: 5%;
      }
	*/
    
      /*IMAGE COLUMN*/
      .col-lg-8.col-12.col-md-6.product-images {
      -ms-flex: 0 0 76.666667%;
      flex: 0 0 76.666667%;
      max-width: 76.666667%;
      }
  
  	  /*IMAGE THUMBNAILS & IMAGE*/
  	  .product-images-inner {
      margin-left: 5%;
      }
  
       /*IMAGE THUMBNAILS*/
      .product-image-thumbnail {
      width: 75px !important;
      }

      .col-lg-3.order-lg-first{
      -ms-flex: 0 0 15%;
      flex: 0 0 15%;
      max-width: 15%;
      }
  
  	 /* VIDEO THUMBNAIL */
  		div.MagicToolboxSelectorsContainer .video-selector img {
          width: 200px !important;
      	}
  
  	  /*UPSALES COLUMNS IN SINGLE PRODUCTS*/
  .upsells-widget .small-product-content{
    flex: 0 1 20%;
    max-width: 20%;
  }
  
}
 
/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {
/* HIDE F1-5 */
  .footer-column.footer-column-1.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-2.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-3.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-4.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-5.col-12.col-sm-6.col-md-4.col-lg-2{
    display: block;
  }
 
/* SHOW F6 */
  .footer-column.footer-column-6.col-12.col-sm-6.col-md-4.col-lg-2 {
    display: none;
  }
  
  	/*IMAGE COLUMN*/
    .col-lg-8.col-12.col-md-6.product-images {
    -ms-flex: 0 0 76.666667%;
    flex: 0 0 76.666667%;
    max-width: 76.666667%;
	}
  
    /*SINGLE PRODUCT META COLUMN*/
  ``.col-lg-4.col-12.col-md-6.summary.entry-summary {
    -ms-flex: 0 0 17.5%;
    flex: 0 0 17.5%;
    max-width: 17.5%;
    /* margin-left: 5%; */
  }
  
      /*IMAGE THUMBNAILS*/
  	.product-image-thumbnail {
    width: 75px !important;
	}
  
  /*UPSALES COLUMNS IN SINGLE PRODUCTS*/
  .upsells-widget .small-product-content{
    flex: 0 1 20%;
    max-width: 20%;
  }
  
}
 
/* iPhone 5 (portrait & landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {
/* STYLES GO HERE */
  
    /*SINGLE PRODUCT META COLUMN*/
  	.col-lg-4.col-12.col-md-6.summary.entry-summary {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
    margin-left: 5%;
	}
     
  	/*IMAGE THUMBNAILS*/
  	.product-image-thumbnail {
    width: 93px !important;
	}
  
  	/*ZOOM THYMB IMAGES*/
  	div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer a{
    width: 40%;
  }
  
}
 
/* iPhone 5 (landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape) {
/* HIDE F1-5 */
  .footer-column.footer-column-1.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-2.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-3.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-4.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-5.col-12.col-sm-6.col-md-4.col-lg-2{
    display: none;
  }
 
/* SHOW F6 */
  .footer-column.footer-column-6.col-12.col-sm-6.col-md-4.col-lg-2 {
    display: block;
  }
 
}
 
/* iPhone 5 (portrait)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait) {
/* HIDE F1-5 */
  .footer-column.footer-column-1.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-2.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-3.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-4.col-12.col-sm-6.col-md-4.col-lg-2,
  .footer-column.footer-column-5.col-12.col-sm-6.col-md-4.col-lg-2{
    display: none;
  }
 
/* SHOW F6 */
  .footer-column.footer-column-6.col-12.col-sm-6.col-md-4.col-lg-2 {
    display: block;
  }
  
  /*HIDE BREADCRUMBS*/  
	/*
  .woocommerce-breadcrumb{
    display: none;
  }
	*/
  
}

